### Method

# Gtk SingleSelection get_model

#### Declaration [src]

    GListModel*
    gtk_single_selection_get_model (
      GtkSingleSelection* self
    )

#### Description [src]

Gets the model that `self` is wrapping.

Gets property | `Gtk.SingleSelection:model`

#### Return value

Type: A list model of `GObject`

The model being wrapped.

The returned data is owned by the instance.
The return value can be `NULL`.